Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:49:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered a MAX Textured Midi Corduroy A-line Skirt with Button Placket size Large black from max online today and paid for it. But I received an email that it was removed from the order..  when I checked again now  the availability of the same item, to my surprise, there was one quantity  available on the same item.

Along with this, I ordered a blouse to match the skirt. Without the matching  skirt , how can I wear the blouse???

Please try to fix the problem and send the skirt that I ordered with the blouse.

Order no is 7428867024 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1990003